* {
    margin: 0px;
    padding: 0px;
    text-decoration: none;
    outline: none;
}

.jumbotron-fluid {
    background-color: #364966;
    background-image: url('bg8.jpg') ;
}


.display-3 {
    color: white;
    font-weight: bold;
}

.lead {
    color: white;
}

.card {
    border-radius: 10px;
    margin: 2%;
    text-align: center;
}

.accordion .card .card-header {
    background: white;
    border-radius: 40px;
    border: 3px #364966 solid;
    outline: none;
}

.accordion>.card:not(:first-of-type) {
    border-radius: 10px;
}

div#headingOne,
div#headingTwo,
div#headingThree,
div#headingFour {
    border-radius: 40px;
}

.card-body {
    border-radius: 40px;
    border-style: none;
    background-image: url('bg1.jpg') ;

}

h1 {
    font-size: 24px;
    font-family:monospace;
    color: #274156;
    text-align: left;
}
h2{
    font-size: 24px;
    font-family:monospace;
    color: #274156;
    text-align: center;
}

a.btn.reorder-up,
a.btn.reorder-down {
    float: right;
    margin: 2px;
    background-color:#dc3d4b;
    color: white;
}